### Property

# GSSDP Client:network

#### Declaration

    property network: utf8 [ read, write, construct-only ]

#### Description [src]

The network this client is currently connected to. You could set this to anything you want to identify the network this client is associated with. If you are using `GUPnPContextManager` and associated interface is a WiFi interface, this property is set to the ESSID of the network. Otherwise, expect this to be the network IP address by default.

Type:`gchar*`

Default value | NULL
Getter method | `gssdp_client_get_network()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes